cascading.flow.hadoop.planner.rule.expression

## Class ConsecutiveTapsPartitionExpression

- java.lang.Object
- - cascading.flow.planner.rule.RuleExpression
  - - cascading.flow.hadoop.planner.rule.expression.ConsecutiveTapsPartitionExpression

    public class ConsecutiveTapsPartitionExpression
    extends RuleExpression

### Field Summary

### Fields inherited from class cascading.flow.planner.rule.RuleExpression

`contractedMatchExpression, contractionExpression, matchExpression`

### Constructor Summary

Constructors
Constructor and Description
`ConsecutiveTapsPartitionExpression()`

### Method Summary

### Methods inherited from class cascading.flow.planner.rule.RuleExpression

`getContractedMatchExpression, getContractionExpression, getExpressionName, getMatchExpression`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConsecutiveTapsPartitionExpression

    public ConsecutiveTapsPartitionExpression()